/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles here instead of style.css so it 
is easier to update the theme. Simply copy an existing 
style from style.css to this file, and modify it to 
your liking.

*/


body  {
        background-color: #ffffff;
	font-family: "chaparral-pro-1","chaparral-pro-2", Helvetica, Arial, Sans-serif;
	font-size: 14px;
	line-height: 1.5;  /*unitless for proper inheritance*/
}

h1 {
font-family: "chaparral-pro-1","chaparral-pro-2", Georgia, serif;
font-weight: 600;
}

h2 {
font-size: 30px;
font-family: "chaparral-pro-1","chaparral-pro-2", Georgia, serif;
font-weight: 600;
}

h3 {
font-family: "chaparral-pro-1","chaparral-pro-2", Georgia, serif;
font-weight: normal;
}

ul {list-style: disc inside;}

ol {list-style: inside decimal;}

#search label  {
	font: 13px "chaparral-pro-1","chaparral-pro-2",sans-serif;
	text-transform: uppercase;
	margin: 0 10px 0 0;
}

span.heading  {
	display: block;
	color: #589A1E;
	font: bold 12px "chaparral-pro-1","chaparral-pro-2",sans-serif;
	text-transform: uppercase;
	margin: 15px 0 15px 0;
}

#featured  {
	float: left;
	width: 940px;
	padding: 0 10px 20px 10px;
	font-family: "chaparral-pro-1","chaparral-pro-2",Georgia, Times, Serif;
}


.post h2.title  {
	font: 30px "chaparral-pro-1","chaparral-pro-2",Helvetica, Arial, Sans-serif;
}

#featured #article h2  {
	float: left;
	width: 420px;
	margin: 0;
	font-family: "chaparral-pro-1","chaparral-pro-2",Helvetica, Arial, Sans-serif;
}

#featured #full_article .text h2  {
	font-family:  "chaparral-pro-1","chaparral-pro-2",Helvetica,Arial,Sans-serif;
	margin: 0;
}


a:link, a:visited  {
	color: #EB8D00;
	text-decoration: none;
}

a:hover  {
	color: #FFFFFF;  background: #EB8D00; 
}

h1 a:link, h1 a:visited,
h2 a:link, h2 a:visited,
h3 a:link, h3 a:visited,
h4 a:link, h4 a:visited,
h5 a:link, h5 a:visited,
h6 a:link, h6 a:visited  {
	color: #ff5500;
	text-decoration: none;
}

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover  {
	color: #FFFFFF;  background: #ff5500; 
}


/*--------------------*/
/*>>>>> Navigation <<<<<*/
/*--------------------*/

a:link, a:visited  {
	text-decoration: none;
}

a:hover  {
	text-decoration: underline;
}

#nav {
	height: 48px;
	font-size: 14px;
}

#pagenav, #pagenav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	z-index: 100;
}

#pagenav li {
	float: left;
	display: inline;
	margin: 0;
	height: 48px;
}

#pagenav li a:link, #pagenav li a:visited {
	padding: 10px 15px 10px 15px;
	text-decoration: none;
	display: block;
	z-index: 100;
}

#pagenav li.rss  {
	padding: 0 0 0 12px;
	margin: 0 0 0 4px;
	background-position: 3px 43px!important;
}

#pagenav li.rss a:hover  {
	background: none!important;
}


#pagenav li a:link, #pagenav li a:visited  {
	color: #000;
}

#pagenav li a:hover, #pagenav li.current_page_item a  {
	background-color: #F54000;
	color: #fff;
}


/* Style drop down list */

#pagenav li ul {
	background: #e1e1e1;
}

#pagenav li ul li {
	border-bottom: 1px solid #ccc;
}

#pagenav li ul li a {
	color: #23262A !important;
}


.widget_links {
	font-family: "chaparral-pro-1","chaparral-pro-2", Helvetica, Arial, Sans-serif;
	font-size: 12px;
	line-height: 8px; 
}

.xoxo	{
list-style: disc url(http://www.garden.geek.nz/url10.gif) inside;
}

.obutton {
list-style: disc url(http://www.garden.geek.nz/images/obutton.gif) inside;
}


.widget_RecentChanges ul  {
	margin: -10px 0 5px 0;
}

.widget_RecentChanges ul  li a:link, .widget_RecentChanges ul  ul li a:visited  {
	display: block;
	line-height: 30px;
}

.elsewhere	{
padding-top:25px;
margin-top:25px;
border-top:  1px dotted #589a1e;
list-style: disc url(http://www.garden.geek.nz/url10.gif) inside;
}

.plantlog	{
padding-top:25px;
margin-top:25px;
}

.sidegardens  {
	padding: 3px 3px 0 3px;
	margin: 0 0 10px 0;
}

.sidegardens img  {
	margin: 5px;
}

.poem {
color: #589A1E;
}

.flickrimg img {padding: 2px;}